* {
	margin: 0;
	padding: 0;
}
html, body {
border: 0 solid;
}

b, strong {
font-weight: bold;
}
a img {
border: 0 none;
}

ul {
	list-style-type: none;
}



#inhalt form {
	margin: 7px 0px 7px 0px;
}
#inhalt form table {
margin-right: 0;
}

#inhalt input.submit {
padding: 10px 10px;
border-width: 1px 2px 2px 1px;
}
#inhalt input.submitabstand {
padding: 2px 10px;
border-width: 1px 2px 2px 1px;
margin: 2px 0;
}
#inhalt input.submitrechts {
padding: 2px 10px;
margin: 10px 0 20px 0;
border-width: 1px 2px 2px 1px;
}

/* die naechsten 2 anweisungen sorgen dafuer, dass floatende elemente eingeschlossen werden */

.clearfix:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

/* Hides from IE-mac \*/
* html .clearfix { 
height: 1%; 
}
/* End hide from IE-mac */


body {
	font: 95% Arial, Helvetica, sans-serif;
	color: #00aabb;
	text-align: center;
	background-color: #ffffff;
}


h1 {
	font: 1.2em Arial, Helvetica, sans-serif;
	padding: 0px 0;
	color: #00aabb;
	background: transparent;
	margin: 0.3em 0 0 0;
	line-height: 1.5em;
	float: left;
	clear: both;
}

h2 {
	font: 1.1em Arial, Helvetica, sans-serif;
	padding: 0px 0px 5px 0px;
	color: #00aabb;
	background: transparent;
	margin: 15px 0px 0px 0px;
	line-height: 1.5em;
}


input, textarea, p, a, th, td, blockquote, li, label, fieldset {
font-size: 0.9em;
font-family: Arial, Helvetica, sans-serif;
}
li a, p a, td a, td p, td h3, td h4, td h5 {
font-size: 100%;
}


#alles {
	position: relative;
	width: 1000px;
	margin: 0 auto;
	text-align: left;
	
}
#alles p.footer {
	font-size: 0.75em;
	padding: 0px 0px 20px 0px;
	margin: 0px 0px;
	height: 60px;
	color: #80af2c;
	text-align: center;
}
#alles a.footer {
	font-size: 0.75em;
	text-decoration: none;
	color: #80af2c;
	padding: 2px 3px 2px 3px;

}
#alles .footer a:link, 
#alles .footer a:visited {
		text-decoration: none;

	color: #80af2c;
	background: transparent;
	padding: 2px 3px 2px 3px;

}
#alles .footer a:hover, 
#alles .footer a:active,
#alles .footer a:focus {
		text-decoration: none;

	color: #00aabb;
	background: transparent;
}


#header {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 50px;
	padding: 0px 0px 0px 0px;
}


#main {
	width: 1000px;
	margin: 0px 0px 0px 0px;
	margin-top: 50px;
}

#inhalt {
	width: 1000px;
	padding: 0px 0px 0px 0px;
	height: 500px;
}

#inhalt p {
	font-size: 1em;
	margin: 10px 0px 0px 0px;
	clear: both;
	line-height: 1.5em;
	text-align: center;
}
#inhalt a {
	font-size: 1em;
	margin: 10px 0px 0px 0px;
	clear: both;
	line-height: 1.5em;
	text-align: center;
	color: #00aabb;
	text-decoration: none;
}
#inhalt a:hover {
	
	color: #80af2c;
	text-decoration: none;
}


#inhalt img {
	margin: 0px 0px 0px 0px;
}

/* Hauptnavigation */

#navlinks {
	position: relative;
	font-size: 1em;
	color: #9c141f;
	width: 1000px;
	z-index: 5;
	margin: 0px 0px 0px 0px;
	height: 80px;
	padding: 0px 0px 0px 0px;
	text-align: center;
	z-index: 30;
	line-height: 1.5em;
}

#navlinks li {
	display: inline;
}

#navlinks .nav a {
	width: 300px;
	wid\th: 290;
	text-decoration: none;
	font-weight: normal;
	padding: 0px 5px 0px 5px;
}


#navlinks .nav a:link, 
#navlinks .nav a:visited {
	color: #9c141f;
	font-weight: normal;
	padding: 0px 5px 0px 5px;

}
#navlinks .nav a:hover, 
#navlinks .nav a:active, 
#navlinks .nav a:focus {
	color: #ffffff;
	font-weight: normal;
	padding: 0px 5px 0px 5px;
}
